<!DOCTYPE html>
<html>

<head>
	<title>Войти</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">




</head>
<body>
	<div class="container h-100">
		<div class="d-flex justify-content-center h-100">
			<div class="user_card">
				<div class="d-flex justify-content-center">


					<h3 id="form-title">Войти</h3>
				</div>
				<div class="d-flex justify-content-center form_container">
					<form method="POST" action="">
						{% csrf_token %}
						<div class="input-group mb-3">
							<div class="input-group-append">
								<span class="input-group-text"><i class="fas fa-user"></i></span>
							</div>

							<input type="text" name="username" placeholder="Имя пользователя..." class="form-control">
						</div>

						<div class="input-group mb-2">
							<div class="input-group-append">
								<span class="input-group-text"><i class="fas fa-key"></i></span>
							</div>

								<input type="password" name="password" placeholder="Пароль..." class="form-control" >
						</div>

							<div class="d-flex justify-content-center mt-3 login_container">
				 				<input class="btn login_btn" type="submit" value="Войти">
				   			</div>
						<div class="d-flex justify-content-center mt-3 login_container">
							<a href="{% url 'index' %}" class="btn btn-success" > На главную </a>
				   		</div>
					</form>

				</div>

				{% for message in messages %}
					<p class="text-green" id="messages">{{message}}</p>
				{% endfor %}

				<div class="mt-4">
					<div class="d-flex justify-content-center links">
						Нет аккаунта? <a href="{% url 'register' %}" class="ml-2">Зарегестрируйтесь</a>
					</div>

				</div>
			</div>
		</div>
	</div>
</body>

</html>